; 20240623_181701 - 107-Joux Plane II - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-107_e_textures\wet\banner_rally_mont_blanc.dds	damp\banner_rally_mont_blanc.dds
track-107_e_textures\damp\banner_stand_test_back.dds	track-44_e_textures\damp\banner_stand_test_back.dds
track-107_e_textures\damp\fence_pig01.tga_0.dds	track-44_e_textures\damp\fence_pig01.tga_0.dds
track-107_e_textures\damp\fence01.dds	track-44_e_textures\damp\fence01.dds
track-107_e_textures\damp\mb_02_bautaleaftree_a.dds	track-44_e_textures\damp\mb_02_bautaleaftree_a.dds
track-107_e_textures\damp\mb_fence002.tga_0.dds	track-44_e_textures\damp\mb_fence002.tga_0.dds
track-107_e_textures\damp\mb_fence002.tga_1.dds	track-44_e_textures\damp\mb_fence002.tga_1.dds
track-107_e_textures\damp\mb_fence002.tga_2.dds	track-44_e_textures\damp\mb_fence002.tga_2.dds
track-107_e_textures\damp\mb_ld_fence.dds	track-44_e_textures\damp\mb_ld_fence.dds
track-107_e_textures\damp\mb_superbowl_1.dds	track-44_e_textures\damp\mb_superbowl_1.dds
track-107_e_textures\damp\mb_superbowl_2.dds	track-44_e_textures\damp\mb_superbowl_2.dds
track-107_e_textures\damp\mb_superbowl_3.dds	track-44_e_textures\damp\mb_superbowl_3.dds
track-107_e_textures\damp\mb_superbowl_4.dds	track-44_e_textures\damp\mb_superbowl_4.dds
track-107_e_textures\damp\mb_superbowl_8.tga_0.dds	track-44_e_textures\damp\mb_superbowl_8.tga_0.dds
track-107_e_textures\damp\mb_superbowl_9.dds	track-44_e_textures\damp\mb_superbowl_9.dds
track-107_e_textures\damp\new\mb_05_cliff.dds	track-44_e_textures\damp\new\mb_05_cliff.dds
track-107_e_textures\damp\new\specular.dds	track-44_e_textures\damp\new\specular.dds
track-107_e_textures\damp\new\tracktextureplateopaque.dds	track-44_e_textures\damp\new\tracktextureplateopaque.dds
track-107_e_textures\damp\objecttextureplateopaque.dds	track-44_e_textures\damp\objecttextureplateopaque.dds
track-107_e_textures\damp\objecttextureplatetransparent.dds	track-44_e_textures\damp\objecttextureplatetransparent.dds
track-107_e_textures\damp\rallytriangle_red.tga_0.dds	track-44_e_textures\damp\rallytriangle_red.tga_0.dds
track-107_e_textures\damp\reflex02.tga_0.dds	track-44_e_textures\damp\reflex02.tga_0.dds
track-107_e_textures\damp\reflex03.tga_0.dds	track-44_e_textures\damp\reflex03.tga_0.dds
track-107_e_textures\damp\reflex04.tga_0.dds	track-44_e_textures\damp\reflex04.tga_0.dds
track-107_e_textures\damp\reflex05.dds	track-44_e_textures\damp\reflex05.dds
track-107_e_textures\damp\signs_rally.tga_0.dds	track-44_e_textures\damp\signs_rally.tga_0.dds
track-107_e_textures\damp\signs_road.tga_0.dds	track-44_e_textures\damp\signs_road.tga_0.dds
track-107_e_textures\damp\signs_road.tga_1.dds	track-44_e_textures\damp\signs_road.tga_1.dds
track-107_e_textures\damp\signs_road.tga_2.dds	track-44_e_textures\damp\signs_road.tga_2.dds
track-107_e_textures\damp\signs_road.tga_3.dds	track-44_e_textures\damp\signs_road.tga_3.dds
track-107_e_textures\damp\signs_road.tga_4.dds	track-44_e_textures\damp\signs_road.tga_4.dds
track-107_e_textures\damp\signs_text.tga_0.dds	track-44_e_textures\damp\signs_text.tga_0.dds
track-107_e_textures\damp\start_clock_digits_placeholder.dds	track-44_e_textures\damp\start_clock_digits_placeholder.dds
track-107_e_textures\damp\start_clock_greenlight_on.dds	track-44_e_textures\damp\start_clock_greenlight_on.dds
track-107_e_textures\damp\start_clock_redlight_on.dds	track-44_e_textures\damp\start_clock_redlight_on.dds
track-107_e_textures\damp\start_clock.tga_0.dds	track-44_e_textures\damp\start_clock.tga_0.dds
track-107_e_textures\damp\waters.dds	track-44_e_textures\damp\waters.dds
track-107_e_textures\damp\waterspec.dds	track-44_e_textures\damp\waterspec.dds
track-107_e_textures\damp\white.tga_0.dds	track-44_e_textures\damp\white.tga_0.dds
track-107_e_textures\dry\fence_pig01.tga_0.dds	track-44_e_textures\dry\fence_pig01.tga_0.dds
track-107_e_textures\dry\fence01.dds	track-44_e_textures\dry\fence01.dds
track-107_e_textures\dry\mb_02_bautaleaftree_a.dds	track-44_e_textures\dry\mb_02_bautaleaftree_a.dds
track-107_e_textures\dry\mb_fence002.tga_0.dds	track-44_e_textures\dry\mb_fence002.tga_0.dds
track-107_e_textures\dry\mb_fence002.tga_1.dds	track-44_e_textures\dry\mb_fence002.tga_1.dds
track-107_e_textures\dry\mb_fence002.tga_2.dds	track-44_e_textures\dry\mb_fence002.tga_2.dds
track-107_e_textures\dry\mb_ld_fence.dds	track-44_e_textures\dry\mb_ld_fence.dds
track-107_e_textures\dry\mb_superbowl_1.dds	track-44_e_textures\dry\mb_superbowl_1.dds
track-107_e_textures\dry\mb_superbowl_2.dds	track-44_e_textures\dry\mb_superbowl_2.dds
track-107_e_textures\dry\mb_superbowl_3.dds	track-44_e_textures\dry\mb_superbowl_3.dds
track-107_e_textures\dry\mb_superbowl_4.dds	track-44_e_textures\dry\mb_superbowl_4.dds
track-107_e_textures\dry\mb_superbowl_8.tga_0.dds	track-44_e_textures\dry\mb_superbowl_8.tga_0.dds
track-107_e_textures\dry\mb_superbowl_9.dds	track-44_e_textures\dry\mb_superbowl_9.dds
track-107_e_textures\dry\new\mb_05_cliff.dds	track-44_e_textures\dry\new\mb_05_cliff.dds
track-107_e_textures\dry\new\specular.dds	track-44_e_textures\dry\new\specular.dds
track-107_e_textures\dry\new\tracktextureplateopaque.dds	track-44_e_textures\dry\new\tracktextureplateopaque.dds
track-107_e_textures\dry\objecttextureplateopaque.dds	track-44_e_textures\dry\objecttextureplateopaque.dds
track-107_e_textures\dry\objecttextureplatetransparent.dds	track-44_e_textures\dry\objecttextureplatetransparent.dds
track-107_e_textures\wet\fence_pig01.tga_0.dds	track-44_e_textures\wet\fence_pig01.tga_0.dds
track-107_e_textures\wet\fence01.dds	track-44_e_textures\wet\fence01.dds
track-107_e_textures\wet\mb_02_bautaleaftree_a.dds	track-44_e_textures\wet\mb_02_bautaleaftree_a.dds
track-107_e_textures\wet\mb_fence002.tga_0.dds	track-44_e_textures\wet\mb_fence002.tga_0.dds
track-107_e_textures\wet\mb_fence002.tga_1.dds	track-44_e_textures\wet\mb_fence002.tga_1.dds
track-107_e_textures\wet\mb_fence002.tga_2.dds	track-44_e_textures\wet\mb_fence002.tga_2.dds
track-107_e_textures\wet\mb_ld_fence.dds	track-44_e_textures\wet\mb_ld_fence.dds
track-107_e_textures\wet\mb_superbowl_1.dds	track-44_e_textures\wet\mb_superbowl_1.dds
track-107_e_textures\wet\mb_superbowl_2.dds	track-44_e_textures\wet\mb_superbowl_2.dds
track-107_e_textures\wet\mb_superbowl_3.dds	track-44_e_textures\wet\mb_superbowl_3.dds
track-107_e_textures\wet\mb_superbowl_4.dds	track-44_e_textures\wet\mb_superbowl_4.dds
track-107_e_textures\wet\mb_superbowl_8.tga_0.dds	track-44_e_textures\wet\mb_superbowl_8.tga_0.dds
track-107_e_textures\wet\mb_superbowl_9.dds	track-44_e_textures\wet\mb_superbowl_9.dds
track-107_e_textures\wet\new\mb_05_cliff.dds	track-44_e_textures\wet\new\mb_05_cliff.dds
track-107_e_textures\wet\new\specular.dds	track-44_e_textures\wet\new\specular.dds
track-107_e_textures\wet\new\tracktextureplateopaque.dds	track-44_e_textures\wet\new\tracktextureplateopaque.dds
track-107_e_textures\wet\objecttextureplateopaque.dds	track-44_e_textures\wet\objecttextureplateopaque.dds
track-107_e_textures\wet\objecttextureplatetransparent.dds	track-44_e_textures\wet\objecttextureplatetransparent.dds
track-107_o_textures\damp\objecttextureplateopaque.dds	track-44_o_textures\damp\objecttextureplateopaque.dds
track-107_o_textures\dry\objecttextureplateopaque.dds	track-44_o_textures\dry\objecttextureplateopaque.dds
track-107_o_textures\wet\objecttextureplateopaque.dds	track-44_o_textures\wet\objecttextureplateopaque.dds
